* {
  box-sizing: border-box;
  -mox-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
  background-color: #e51133;
}

div.container {
  color: #fff;
  position: relative;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 24px;
  line-height: 1.25em;
}

div.search {
  margin-bottom: 12px;
}

div.search span {
  display: block;
  float: left;
  padding: 12px 12px 8px 12px;
  background-color: #fff;
  color: #000;
  font-family: Cutive,serif;
  letter-spacing: 0.02em;
}

div.description {
  padding: 24px 0;
  font-size: 18px;
  line-height: 1.5em;
}

div.bottom div.description {
  padding: 10px 0 16px 0;
}

div.top div.container {
  padding-bottom: 8px;
}

div.bonus {
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 0.03em;
  padding-top: 16px;
  line-height: 120%;
}

div.soterios div.search {
  display: inline-block;
  margin-right: 12px;
}

div.bottom {
  background-color: #4283D1;
}

span.mobile {
  display: none;
}
